:root {
    --sec: #ba9666;
    --first: #D9716F;
}

* {
    font-family: Verdana, Geneva, Tahoma, sans-serif;
    text-transform: capitalize;
    text-decoration: none;
}

body {

    height: 100vh;
    padding: 100px;
}



header {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    background: #f8f3ed;
    z-index: 1000;
    box-shadow: 0 .5rem 1rem rgba(0, 0, 0, .1);
}


section {
    padding: 1rem;
    margin: 0 auto;
    max-width: 1200px;
    overflow-x: hidden;
}

/*arrange the items in the header*/
header .flex {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

html header .flex a {
    box-sizing: border-box;
    font-size: 125%;
}

/*styling the nav bar*/
header .navbar a {
    font-size: 2rem;
    padding: 0 1.5rem;
    color: #666;
}

header .navbar a:hover {
    color: var(--first);
}

header .icons a {
    font-size: 2.5rem;
    color: #333;
    margin-left: 1.5rem;
}

header .icons a:hover {
    color: var(--first);
}

/*styling thr bar for diff. screen*/
header #toggler {
    display: none;
}

header .fa-bars {
    font-size: 3rem;
    color: #333;
    border-radius: .5rem;
    padding: .5rem 1.5rem;
    cursor: pointer;
    display: none;
}


table {
    width: 100%;
    border-collapse: collapse;


}

.cart-info {
    display: flex;
    flex-wrap: wrap;
    table-layout: fixed;
    white-space: nowrap;
}

thead th {
    text-align: left;
    padding: 5px;
    color: black;
    background-color: #d9716f;
    font-weight: normal;



}

td {
    padding: 10px 5px;
}

td input {
    width: 40px;
    height: 10px;
    padding: 5px;
}

td img {
    width: 100px;
    height: 100px;
    margin-right: 10px;
}


td hr {
    width: 195%;
    height: 1px;
    margin: 20px auto;
    border: 1px solid #d9716f;
    background-color: #d9716f;

}

td:last-child {
    text-align: right;
}

th:last-child {
    text-align: right;
}


.button {
    background-color: black;
    border: none;
    color: white;
    padding: 12px 20px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 12px;
    border-radius: 4px;
    transition-duration: 0.4s;
    font-family: Verdana, Geneva, Tahoma, sans-serif;

}

.removeButton {
    background-color: black;
    border: none;
    color: white;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 12px;
    border-radius: 4px;
    transition-duration: 0.4s;
    font-size: 10px;
    border-width: 1.5px;
    font-family: Verdana, Geneva, Tahoma, sans-serif;
}

.button:hover {
    background-color: #d9716f;
    /* Green */
    color: white;
}

.removeButton:hover {
    background-color: #d9716f;
    /* Green */
    color: white;

}



@media only screen and (max-width: 600px) {
    .cart-info p {
        display: none;
    }

}

/* media queries*/
@media (max-width:991px) {

    html {
        font-size: 55%;
    }

}

@media (max-width:768px) {

    header .fa-bars {
        display: block;
    }

    header .navbar {
        position: absolute;
        top: 100%;
        left: 0;
        right: 0;
        background: #eee;
        border-top: .1rem solid rgba(0, 0, 0, .1);
        clip-path: polygon(0 0, 100% 0, 100% 0, 0 0);
    }

    header #toggler:checked~.navbar {
        clip-path: polygon(0 0, 100% 0, 100% 100%, 0% 100%);
    }

    header .navbar a {
        margin: 1.5rem;
        padding: 1.5rem;
        background: #fff;
        border: .1rem solid rgba(0, 0, 0, .1);
        display: block;
    }


}

@media (max-width:450px) {

    html {
        font-size: 50%;
    }

}